[footer_learn_more]
other = "Узнать больше"

[footer_available_services]
other = "Доступные сервисы"

[footer_user_guide]
other = "Пользовательская документация"

[footer_blog]
other = "Блог"

[footer_get_help]
other = "Получить помощь"

[footer_matrix_chat]
other = "Чат в Matrix"

[footer_telegram_chat]
other = "Чат в Telegram"

[footer_contribute]
other = "Внести вклад"

[videoUnsupported]
other = "Ваш браузер не поддерживает встраиваемое видео, но не переживайте, вы можете <a href=\"{{ .RelPermalink }}\">скачать его</a> и смотреть в вашем любимом видеоплеере!"